import React from 'react';
export default (props)=>{
    if(props.isNoTagWrapping){
        return <React.Fragment>{props.children}</React.Fragment>
    }
    return <div className={props.className}>{props.children}</div>
}